Symantec ProxySG and ASG Multiple Security Vulnerabilities

Bugtraq ID: 103685
Class: Input Validation Error
CVE: CVE-2017-13678
CVE-2017-13677
CVE-2016-10258
Remote: Yes
Local: No
Published: Apr 10 2018 12:00AM
Updated: Apr 10 2018 12:00AM
Credit: Robert Jaroszuk @ RBS Security, Jakub Palaczynski and Pawel Bartunek.
Vulnerable: Symantec Proxysg 6.7.2.1
Symantec Proxysg 6.6.5.13
Symantec Proxysg 6.5.10.6
Symantec Advanced Secure Gateway 6.7.2.1
Symantec Advanced Secure Gateway 6.6.5.13
Bluecoat Proxysg 6.7
Bluecoat Proxysg 6.6
Bluecoat Proxysg 6.5
Bluecoat Advanced Secure Gateway 6.7
Bluecoat Advanced Secure Gateway 6.6.5.4
Bluecoat Advanced Secure Gateway 6.6
Not Vulnerable: Symantec Proxysg 6.7.4.107
Symantec Proxysg 6.7.3.1
Symantec Proxysg 6.6.5.14
Symantec Proxysg 6.5.10.8
Symantec Advanced Secure Gateway 6.7.4.107
Symantec Advanced Secure Gateway 6.7.3.1
Symantec Advanced Secure Gateway 6.6.5.14


 

Privacy Statement
Copyright 2010, SecurityFocus